#content1 {
	background-color: #FFFFFF;
}
.section-content-content1{
    width: auto;
    padding-left: 10px;
    padding-right: 10px;
}
#content2 {
}
.section-content-content2{
    width: auto;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
}
#content3 {
	background-color: #FFFFFF;
}
.section-content-content3{
    width: auto;
    padding-left: 10px;
    padding-right: 10px;
    min-height: 800px;
}
#content4 {
    background-color: #FFFFFF;
}
.section-content-content4{
    width: auto;
    padding-left: 10px;
    padding-right: 10px;
}
@media screen and (min-width:850px){
.section-content-content1{
	width: 100%;
	margin: 0px auto;
	padding-left: 0px;
	padding-right: 0px;
}
.section-content-content2{
	width: 100%;
	margin: 0px auto;
	padding-left: 0px;
	padding-right: 0px;
}
.section-content-content3{
	width: 100%;
	margin: 0px auto;
	padding-left: 0px;
	padding-right: 0px;
}
.section-content-content4{
    width: 100%;
    margin: 0px auto;
    padding-left: 0px;
    padding-right: 0px;
}
}
@media screen and (min-width:851px){
.section-content-content1{
	width: auto;
}
.section-content-content2{
	width: auto;
}
.section-content-content3{
	width: auto;
}
.section-content-content4{
    width: auto;
}
}
